@charset "UTF-8";
/* CSS Document */

* {
	font-family:Arial, Helvetica, sans-serif;
}

body {
	margin:0px; 
	padding:0px;
	background-color:#f4f4f4;
}

h1 {
	font-size:36px;
	color:#F00;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:12px;
}

h2 {
	font-size:20px;
	font-weight:normal;
	line-height:1.4em;
	color:#333333;
	margin-top:0px;
}

h3 {
	font-size:16px;
	line-height:1.4em;
	color:#333333;
	margin-top:0px;
}

h4 {
	font-size:16px;
	font-weight:normal;
	line-height:1.4em;
	color:#333333;
	margin-top:0px;
}

p {
	font-size:14px;
	line-height:1.4em;
	margin-top:0px;
	margin-bottom:10px;
	color:#333333;
}

.fussnote {
	font-size:12px;
	line-height:1.4em;
	margin-top:0px;
	margin-bottom:10px;
	color:#333333;
}

/* Tabellen */
table {
	width:100%;
	font-size:14px;
	color:#333333;	
	margin-bottom:20px;
}

table tr td {
	padding:8px;
	border-bottom:1px #d5d5d5 solid;	
}

table tr .center {
	text-align:center;	
}

table .haekchen {
	cursor:pointer;
		
}

.intro-text {
	font-size:16px;
	line-height:1.4em;
	font-weight:bold;
	color:#333333;
}

ul {
	font-size:14px;
	line-height:1.4em;
	margin:0px 0px 20px 0px;
	padding-left:16px;
	color:#333333;
}

ul li {
	margin-bottom:8px;
	list-style:url(common/dot.png);
	padding-left:2px;
}

a {
	color:#ff0000;	
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}	

a:active, a:focus {
	outline: 0;
}

img { border:0px }

.shadow {
	/* IE 7, 8 */
	/*
	zoom: 1;
    filter:
	progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=90, Strength=1)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=180, Strength=3);
	background-color:none;
	*/
	/*Schatten*/
	-webkit-box-shadow: 0px 1px 2px 0px rgba(208, 208, 208, 1.0); /* WebKit */
		-moz-box-shadow: 0px 1px 2px 0px rgba(208, 208, 208, 1.0); /* Firefox */
			box-shadow: 0px 1px 2px 0px rgba(208, 208, 208, 1.0); /* Standard */
	behavior: url(pie/PIE.htc);
}



.main-wrapper {
	width:980px;
	overflow:hidden;
	margin:0px auto 0px auto;
	padding:0px;
	background-position:top center;
}

/* Header und Navigation */
.header {
	height:110px;
	width:980px;
	margin:5px auto 0px auto;
	padding:0px;
	background-position:top center;
}

.logobalken {
	height:70px;
	width:100%;
}

.miele-logo {
	float:left;
	margin-top:30px;
}

.roter-balken {
	background-color:#E60000;
	height:30px;
	width:850px;
	margin:30px 8px 0px 0px;
	float:left;
}

.navigation {
	width:100%;
	height:48px;
	background-color:#fcfcfc;	
}

.navigation ul {
	margin:0px;
	padding:0px;
	list-style:none;
	line-height:1.2em;

}

.navigation ul li {
	padding:0px 0px 0px 0px;
	margin-bottom:0px;
	color:#ffffff;
	font-size:12px;
	float:left;
	width:122px /*14.28571429%*/;
	list-style:none;
}

.navigation ul .right {
	width:126px;
}

.navigation ul .right a {
	border-right:none 0px !important;
}

.navigation ul li a {
	margin:0px 0px 0px 0px;
	padding:8px 10px 4px 10px;
	border-right:solid 1px #d5d5d5;
	background-image:url(common/trenner-schatten.png);
	background-repeat:repeat-x;
	display:block;
	float:left;
	width:100%; height:48px;
	color:#555555;
	text-decoration:none;
	text-align:center;
	/* Padding soll nicht hinzu addiert werden */
	box-sizing:border-box;
	-webkit-sizing:border-box;
	-moz-box-sizing:border-box;
	/* Fade-Effekt */
	 -o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}

.navigation ul li a:hover {
	background-color:#ffffff;
	color:#ff0000;
	background-image:url(common/trenner-schatten.png);
	background-repeat:repeat-x;
	
}

.navigation ul li a:active {
	
}

/* Aktiver Menüpunkt*/
.navigation ul li .aktiv {
	background-color:#ffffff;
	color:#e60000;
	background-image:url(common/trenner-schatten.png);
	background-repeat:repeat-x;
}

.navigation ul li .aktiv:hover {
	background-color:#ffffff;
}

.navigation ul li .aktiv:active {
	background-color:#ffffff;
}

/* *Navigationspunkte bei Bedarf zentrieren */
.v-center {
	padding-top:17px!important;	
}

/* Bild-Buehne */
.image-box {
	width:100%;
	height:auto;
}

.image-box-start {
	width:100%;
	height:auto;
	margin-bottom:20px;	
}

.image-box img {
	width:100%;
	height:auto;
	display:block;
}

.image-box-start img {
	width:100%;
	height:auto;
	display:block;
}

#start-content {
	position:absolute;
	z-index:2000;
	width:980px;
	height:420px;
	overflow:hidden;
}

.text-box-start {
	width:420px;
	position:absolute;
	display:block;
	padding:0px;
	padding:30px 30px 30px 30px;
	margin:40px 0px 0px 580px;
	color:#222222;
	z-index:2000;
}


/* Next Best Action Button */
.nbaction-button {
	display:inline-block;	
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
	line-height:2.0em;
	margin-bottom:1px;
	padding:0px;
	height:28px;
}

.nbaction-button .content {
	background-image:url(common/schaltflaeche-rot.png);
	background-repeat:no-repeat;
	background-position:-12px 0px;
	padding-left:12px;
	float:left;
	display:inline-block;
	height:28px;
}

.nbaction-button .corner-left {
	float:left; 
	height:28px;
	width:12px;
	display:block;
	background-image:url(common/schaltflaeche-rot.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.nbaction-button .corner-right {
	height:28px;
	width:12px;
	background-image:url(common/schaltflaeche-rot.png);
	background-repeat:no-repeat;
	background-position:-288px 0px;
	display:block;
	float:left;		
}

.nbaction-button:hover .corner-left {
	background-image:url(common/schaltflaeche-rot.png);
	background-position:0px -30px;
	text-decoration:none;
}

.nbaction-button:hover .corner-right {
	background-image:url(common/schaltflaeche-rot.png);
	background-position:-288px -30px;
	text-decoration:none;
}

.nbaction-button:hover .content {
	background-image:url(common/schaltflaeche-rot.png);
	background-position:-12px -30px;
	text-decoration:none;
}

/* Button zum Vergrößern von Bildern */
.plus-button {
	display:inline-block;
	background-image:url(common/trenner-schatten-medium.png);
	background-color:#c4c4c4;
	background-repeat:repeat-x;
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
	line-height:2.0em;
	margin:0px 0px 1px 12px;
	padding:6px 12px 6px 6px;
	border-radius:0px 0px 6px 6px;
	behavior: url(pie/PIE.htc);
	position:absolute;
}

.plus-button img {
	float:left; 
	z-index:20;
	position:relative;
	width:inherit;
}	

.plus-button:hover {
	background-color:#e60000;
	text-decoration:none;
	/* Fade-Effekt */
	-o-transition: .3s;
  	-ms-transition: .3s;
  	-moz-transition: .3s;
  	-webkit-transition: .3s;
  	transition: .3s;
}

.background-box {
	width:100%;
	overflow:hidden;
	float:left;
}

.content-wrapper {
	width:920px;
	margin:0px 30px 20px 30px;
	padding:0px;
	float:left;
}

.content-box {
	background-color:#ffffff;
	width:100%;
	margin:0px 0px 6px 0px;
	padding:30px;
	float:left;
	/* Padding soll nicht hinzu addiert werden */	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	z-index:20;		
}

/* alternativ freistehend */
.content-wrapper-frei {
	width:980px;
	margin:0px 0px 20px 0px;
	padding:0px;
	float:left;
}

.content-box-frei {
	width:100%;
	margin:0px 0px 6px 0px;
	padding:30px;
	float:left;
	/* Padding soll nicht hinzu addiert werden */	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	z-index:20;		
}

.content-text-box {
	width:500px;	
	float:left;
	margin:0px 0px 0px 0px;
}

.content-image-box {
	width:320px;
	float:right;
	margin:0px;
}

.content-image-box img {
	display:block;
	max-width:320px;
	height:auto;
	margin:0px;
}

.content-image-box .exklusiv-icon {
	position:absolute; 
	z-index:100; 
	margin-top:10px;
}

.content-video-box {
	width:480px;
	float:right;
	margin:0px;
}

/* Inhaltsbereich dreispaltig aufteilen */
.drittelbox {
	width:33%;
	padding:20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	overflow:auto;
	float:left;
}

.zweidrittelbox {
	width:66%;
	padding:20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	overflow:auto;
	float:left;
}

.last {
	margin-right:0px;	
}

.drittelbox-img {
	width:100%; 
	height:auto; 
	display:block;
}

.halbebox {
	width:50%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:20px;
	overflow:hidden;
	float:left;
}

.halbebox-img {
	width:100%; 
	height:auto; 
	display:block;
}

.ganzebox {
	width:100%;
	padding:20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-bottom:0px;
	overflow:hidden;
	background-color:#FFF;
}

.feature-wrapper {
	width:100%;
	padding:0px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-bottom:0px;
	overflow:hidden;
}

.feature-wrapper .zweidrittelbox, .feature-wrapper .drittelbox {
	padding-bottom:0;
}

.feature-wrapper:last-child {
	padding-bottom:20px;
}

.video-box {
	width:768px; 
	height:432px; 
	overflow:hidden; 
	display:none;
}



.fallback-video {
	width:768px; 
	height:432px;
	margin:0px 0px 0px 0px;
	overflow:hidden;
}

#infografik img {
	float:left; 
	width:480px; 
	margin:20px;
}


/* Footer */
.footer {
	/*height:70px;*/
	overflow:auto;
	width:980px;
	margin:0px auto 20px auto;
	padding-bottom:10px;
	background-position:bottom center;
}

.footer-background {
	background-color:#ffffff;
	overflow:auto;
	width:980px;	
}

.trophon-logo {
	margin:20px 20px 16px 24px;	
	width:140px;
	height:auto;
}

.footer ul {
	list-style:none;
	color:#555555;
	font-size:12px;
	float:right;
	margin:10px 20px 10px 0;
	padding:0px;
}

.footer ul li {
	float:left;
	margin:0px 15px 0px 0px;
	list-style:none;
}

.footer ul li a {
	color:#555555;
	text-decoration:none;
}

.footer ul li a:hover {
	color:#ff0000;
	text-decoration:none;
}

.footer-leiste {
	background-color:#d6d6d6;
	background-image:url(common/trenner-schatten.png);
	background-repeat:repeat-x;
	width:100%; 
	float:left; 
	margin-bottom:0px;
	overflow:auto;	
	border-radius:0px 0px 6px 6px; 
	behavior: url(pie/PIE.htc);
}

.footer-leiste h3 {
	float:left; 
	color:#ffffff; 
	font-weight:normal; 
	margin:6px 0px 10px 20px;	
	font-size:14px;
	text-shadow: 1px 1px 2px #777;
	behavior: url(pie/PIE.htc);
}